.header {
  height: $navbar-height;
  background: $navbar-background;
  color: #ffffff;
  padding: 0;

  .navbar > .brand {
    font-size: 18px;
    line-height: $navbar-height;
    text-align: center;
  }

  .sidebar-control {
    width: $sidebar-width;
    display: inline-block;
    background: $sidebar-background;
    color: #fff;

    .brand {
      font-size: 24px;
      font-weight: 500;
      line-height: $navbar-height;
    }

    &.dark {
      background: $navbar-background;
      color: #fff;

      a {
        color: #fff;
      }
    }
  }
}
